CVE-2016-6335

2017-04-20T13:59:00
ID CVE-2016-6335
Type cve
Reporter NVD
Modified 2017-04-24T16:24:12

Description

MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1 does not generate head items in the context of a given title, which allows remote attackers to obtain sensitive information via a parse action to api.php.